body.disabled{overflow:hidden;}
#mask{display:none;}
#mask.active{display:block;position:fixed;height:100%;width:100%;padding-right:50px;z-index:200;background-color:rgba(178,178,178,0.5);opacity:0.7;}
.ie8 #mask.active{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cb2b2b2,endColorstr=#4cb2b2b2);}
.mn-compagnon{font-family: 'Johan','Trebuchet MS',sans-serif;position:fixed;z-index:301;top:230px;right:0;width:55px;}
/* == Favoris Tabs == */
@media all and (max-width:767px){
    .mn-compagnon{position:relative;}
}
.mn-compagnon .pas-compte{font-weight:bold;text-transform:uppercase;}
.mn-compagnon .price{font-weight:bold;color:#d01c34;}
.mn-compagnon ul.nav-list{position:relative;margin-bottom: 10px;border-right: 3px solid #d22238;background-color: rgba(255,255,255,0.9);}
.mn-compagnon ul.nav-list > li{position:relative;height: 65px;padding:0;overflow:hidden;border-top: 1px dashed #aaa;border-left: 1px solid #aaa;}
.mn-compagnon ul.nav-list > li:first-child{border-top: 1px solid #aaa;}
.mn-compagnon ul.nav-list > li:last-child{border-bottom: 1px solid #aaa;}

.mn-compagnon ul.nav-list .icon{
    display:block;
    text-align:center;
    position:relative;
    z-index:10;
    width:51px;
    height:50px;
    margin-bottom: 17px;
}

.mn-compagnon ul.nav-list .icon span {
    text-transform: uppercase;
    color: #2d2d2d;
    position: absolute;
    bottom: -7px;
    font-size: 70%;
    text-align: center;
    left: 0;
    right: 0;
}

.mn-compagnon ul.nav-list .rappel span {
    bottom:-9px;
}

.mn-compagnon ul.nav-list > li:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}
.mn-compagnon ul.nav-list li.contact {
    margin: 0;
}
.mn-compagnon ul.nav-list li.rappel{
    height:70px;
}

.mn-compagnon ul.nav-list li.contact svg.contact{
    margin-top:7px;
    width: 28px;
    height: 28px;
}
.mn-compagnon ul.nav-list li.rappel svg.phone{
    margin-top:7px;
    width: 22px;
    height: 22px;
}
.mn-compagnon ul.nav-list li.agences svg.agence {
    margin-top:9px;
    width: 28px;
    height: 28px;
}
.mn-compagnon ul.nav-list li .scrollToTop {
    text-align: center;
}
.mn-compagnon ul.nav-list li .scrollToTop svg.goTop{
    width: 28px;
    height: 28px;
}

.mn-compagnon select{display:block;padding:0 0 0 13px;width:100%;height:46px;font-family:'Johan','Trebuchet MS',sans-serif;font-size:18px;font-size:1.125rem;color:#57585b;background:white url(./img/select-arrow-red.png) no-repeat right center;background-size:23px 6px;border:1px solid #d01c34;}
.ie8 .mn-compagnon select,.ie9 .mn-compagnon select,.ff .mn-compagnon select{background:white!important;}
.ff .mn-compagnon select{padding-top:4px;}
.mn-compagnon select:focus{outline:none;}
